漏洞名称: GNU Binutils 缓冲区错误漏洞
CNNVD编号: CNNVD-201703-868
发布时间: 2017-03-20
更新时间: 2017-03-20
危害等级: 中危  中危
漏洞类型: 缓冲区溢出
威胁类型: 远程
CVE编号: CVE-2017-6965

GNU Binutils(又名GNU Binary Utilities或binutils)是GNU计划开发的一组编程语言工具程序,它主要用于处理多种格式的目标文件,并提供有连接器、汇编器和其他用于目标文件和档案的工具。

GNU Binutils 2.28版本中的readelf存在安全漏洞。攻击者可利用该漏洞造成基于堆的缓冲区溢出。

目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:
        https://www.gnu.org/

   
 

暂无数据